{
//=========Macro generated from canvas: c1/A Simple Graph with error bars
//=========  (Wed Jan 21 16:19:48 2015) by ROOT version5.34/00
   TCanvas *c1 = new TCanvas("c1", "A Simple Graph with error bars",498,172,1083,640);
   c1->Range(0,0,1,1);
   c1->SetFillColor(0);
   c1->SetBorderMode(0);
   c1->SetBorderSize(2);
   c1->SetGridx();
   c1->SetGridy();
   c1->SetFrameBorderMode(0);
  
// ------------>Primitives in pad: c1_1
   TPad *c1_1 = new TPad("c1_1", "c1_1",0.01,0.01,0.49,0.99);
   c1_1->Draw();
   c1_1->cd();
   c1_1->Range(-0.4375,-0.6089601,5.4875,2.269829);
   c1_1->SetFillColor(0);
   c1_1->SetBorderMode(0);
   c1_1->SetBorderSize(2);
   c1_1->SetLogy();
   c1_1->SetFrameBorderMode(0);
   c1_1->SetFrameBorderMode(0);
   
   TGraphErrors *gre = new TGraphErrors(8);
   gre->SetName("Graph");
   gre->SetTitle("");
   gre->SetFillColor(1);
   gre->SetLineColor(6);
   gre->SetMarkerColor(2);
   gre->SetMarkerStyle(22);
   gre->SetPoint(0,0.55,77.51315);
   gre->SetPointError(0,0,9.74321);
   gre->SetPoint(1,1,65.87939);
   gre->SetPointError(1,0,9.842992);
   gre->SetPoint(2,1.4,37.92352);
   gre->SetPointError(2,0,5.767505);
   gre->SetPoint(3,1.8,18.9666);
   gre->SetPointError(3,0,2.90049);
   gre->SetPoint(4,2.25,13.14488);
   gre->SetPointError(4,0,2.222147);
   gre->SetPoint(5,2.75,5.716135);
   gre->SetPointError(5,0,0.8364887);
   gre->SetPoint(6,3.5,2.073927);
   gre->SetPointError(6,0,0.3011371);
   gre->SetPoint(7,4.5,0.6311868);
   gre->SetPointError(7,0,0.1006979);
   
   TH1F *Graph_Graph1 = new TH1F("Graph_Graph1","",100,0.155,4.895);
   Graph_Graph1->SetMinimum(0.47744);
   Graph_Graph1->SetMaximum(95.92894);
   Graph_Graph1->SetDirectory(0);
   Graph_Graph1->SetStats(0);

   Int_t ci;   // for color index setting
   ci = TColor::GetColor("#000099");
   Graph_Graph1->SetLineColor(ci);
   Graph_Graph1->GetXaxis()->SetLabelFont(42);
   Graph_Graph1->GetXaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetXaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetXaxis()->SetTitleFont(42);
   Graph_Graph1->GetYaxis()->SetLabelFont(42);
   Graph_Graph1->GetYaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetYaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetYaxis()->SetTitleFont(42);
   Graph_Graph1->GetZaxis()->SetLabelFont(42);
   Graph_Graph1->GetZaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetZaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetZaxis()->SetTitleFont(42);
   gre->SetHistogram(Graph_Graph1);
   
   gre->Draw("ap");
   
   TGraph *graph = new TGraph(8);
   graph->SetName("Graph");
   graph->SetTitle("Graph");
   graph->SetFillColor(1);
   graph->SetLineColor(4);
   graph->SetMarkerColor(4);
   graph->SetMarkerStyle(22);
   graph->SetPoint(0,0.5500000119,78.70928955);
   graph->SetPoint(1,1,66.65005493);
   graph->SetPoint(2,1.399999976,41.23262787);
   graph->SetPoint(3,1.799999952,22.506567);
   graph->SetPoint(4,2.25,10.36571693);
   graph->SetPoint(5,2.75,4.134081364);
   graph->SetPoint(6,3.5,1.092520714);
   graph->SetPoint(7,4.5,0.1472342312);
   
   TH1F *Graph_Graph1 = new TH1F("Graph_Graph1","Graph",100,0.155,4.895);
   Graph_Graph1->SetMinimum(0.1325108);
   Graph_Graph1->SetMaximum(86.5655);
   Graph_Graph1->SetDirectory(0);
   Graph_Graph1->SetStats(0);

   ci = TColor::GetColor("#000099");
   Graph_Graph1->SetLineColor(ci);
   Graph_Graph1->GetXaxis()->SetLabelFont(42);
   Graph_Graph1->GetXaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetXaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetXaxis()->SetTitleFont(42);
   Graph_Graph1->GetYaxis()->SetLabelFont(42);
   Graph_Graph1->GetYaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetYaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetYaxis()->SetTitleFont(42);
   Graph_Graph1->GetZaxis()->SetLabelFont(42);
   Graph_Graph1->GetZaxis()->SetLabelSize(0.035);
   Graph_Graph1->GetZaxis()->SetTitleSize(0.035);
   Graph_Graph1->GetZaxis()->SetTitleFont(42);
   graph->SetHistogram(Graph_Graph1);
   
   graph->Draw("l");
   
   TPaveText *pt = new TPaveText(-0.1490979,101.4985,5.147618,147.2223,"br");
   TText *text = pt->AddText("T = 166 MeV, etaf = 0.77, n = 1.43");
   pt->Draw();
   
   pt = new TPaveText(1.349541,55.46243,4.564178,83.30192,"br");
   text = pt->AddText("prediction at minimum for  8 species ");
   pt->Draw();
   
   pt = new TPaveText(2.45922,20.41406,4.392579,29.95649,"br");
   text = pt->AddText("K*(60-80%)");
   pt->Draw();
   c1_1->Modified();
   c1->cd();
  
// ------------>Primitives in pad: c1_2
   c1_2 = new TPad("c1_2", "c1_2",0.51,0.01,0.99,0.99);
   c1_2->Draw();
   c1_2->cd();
   c1_2->Range(-0.3125001,-0.5974009,5.4625,2.204737);
   c1_2->SetFillColor(0);
   c1_2->SetBorderMode(0);
   c1_2->SetBorderSize(2);
   c1_2->SetLogy();
   c1_2->SetFrameBorderMode(0);
   c1_2->SetFrameBorderMode(0);
   
   gre = new TGraphErrors(8);
   gre->SetName("Graph");
   gre->SetTitle("");
   gre->SetFillColor(1);
   gre->SetLineColor(6);
   gre->SetMarkerColor(2);
   gre->SetMarkerStyle(22);
   gre->SetPoint(0,0.65,62.82439);
   gre->SetPointError(0,0,5.695599);
   gre->SetPoint(1,0.9,70.79035);
   gre->SetPointError(1,0,5.66486);
   gre->SetPoint(2,1.25,65.50709);
   gre->SetPointError(2,0,6.508965);
   gre->SetPoint(3,1.75,33.91696);
   gre->SetPointError(3,0,3.109744);
   gre->SetPoint(4,2.25,18.25877);
   gre->SetPointError(4,0,1.479245);
   gre->SetPoint(5,2.75,8.732453);
   gre->SetPointError(5,0,0.8727303);
   gre->SetPoint(6,3.5,3.175437);
   gre->SetPointError(6,0,0.3799532);
   gre->SetPoint(7,4.5,0.6115454);
   gre->SetPointError(7,0,0.07627853);
   
   TH1F *Graph_Graph2 = new TH1F("Graph_Graph2","",100,0.265,4.885);
   Graph_Graph2->SetMinimum(0.4817402);
   Graph_Graph2->SetMaximum(84.04721);
   Graph_Graph2->SetDirectory(0);
   Graph_Graph2->SetStats(0);

   ci = TColor::GetColor("#000099");
   Graph_Graph2->SetLineColor(ci);
   Graph_Graph2->GetXaxis()->SetLabelFont(42);
   Graph_Graph2->GetXaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetXaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetXaxis()->SetTitleFont(42);
   Graph_Graph2->GetYaxis()->SetLabelFont(42);
   Graph_Graph2->GetYaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetYaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetYaxis()->SetTitleFont(42);
   Graph_Graph2->GetZaxis()->SetLabelFont(42);
   Graph_Graph2->GetZaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetZaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetZaxis()->SetTitleFont(42);
   gre->SetHistogram(Graph_Graph2);
   
   gre->Draw("ap");
   
   graph = new TGraph(8);
   graph->SetName("Graph");
   graph->SetTitle("Graph");
   graph->SetFillColor(1);
   graph->SetLineColor(4);
   graph->SetMarkerColor(4);
   graph->SetMarkerStyle(22);
   graph->SetPoint(0,0.6499999762,85.73470306);
   graph->SetPoint(1,0.8999999762,80.2921524);
   graph->SetPoint(2,1.25,59.66364288);
   graph->SetPoint(3,1.75,31.7102623);
   graph->SetPoint(4,2.25,14.9455471);
   graph->SetPoint(5,2.75,6.208661556);
   graph->SetPoint(6,3.5,1.722227812);
   graph->SetPoint(7,4.5,0.2348744124);
   
   TH1F *Graph_Graph2 = new TH1F("Graph_Graph2","Graph",100,0.265,4.885);
   Graph_Graph2->SetMinimum(0.211387);
   Graph_Graph2->SetMaximum(94.28469);
   Graph_Graph2->SetDirectory(0);
   Graph_Graph2->SetStats(0);

   ci = TColor::GetColor("#000099");
   Graph_Graph2->SetLineColor(ci);
   Graph_Graph2->GetXaxis()->SetLabelFont(42);
   Graph_Graph2->GetXaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetXaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetXaxis()->SetTitleFont(42);
   Graph_Graph2->GetYaxis()->SetLabelFont(42);
   Graph_Graph2->GetYaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetYaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetYaxis()->SetTitleFont(42);
   Graph_Graph2->GetZaxis()->SetLabelFont(42);
   Graph_Graph2->GetZaxis()->SetLabelSize(0.035);
   Graph_Graph2->GetZaxis()->SetTitleSize(0.035);
   Graph_Graph2->GetZaxis()->SetTitleFont(42);
   graph->SetHistogram(Graph_Graph2);
   
   graph->Draw("l");
   
   pt = new TPaveText(2.572212,15.2042,4.478926,22.58999,"br");
   text = pt->AddText("phi (30-40%)");
   pt->Draw();
   c1_2->Modified();
   c1->cd();
   c1->Modified();
   c1->cd();
   c1->SetSelected(c1);
   c1->ToggleToolBar();
}
